/* 
Theme Name:		 Sayara Child
Theme URI:		 http://themebing.com/
Description:	 Sayara Child is a child theme of Sayara, created by themebing.com
Author:			 ThemeBing
Author URI:		 http://themebing.com/
Template:		 sayara
Version:		 1.0.0
Text Domain:	 sayara-child
*/


/*
    Add your custom styles here
*/
.off-canvas-menu-bar .ajax-search-form button {
    padding: 7px 25px;
    height: 45px;
    border-radius: 50px;
}
.mobile-nav-toggler {
    top: 15px;
}
input[type=tel] {
    width: 100%;
    border: 1px solid #dfdfdf;
    height: 50px;
    padding: 0 15px;
    border-radius: 50px;
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    transition: .3s linear;
}
.widget_shopping_cart_content .button {
    float: none!important;
	margin-bottom: 7px;
}
.widget_shopping_cart_content .button.checkout {
    float: none!important;
}
.widget_shopping_cart_content .buttons {
    text-align: center;
}



